evtxinfo

NAME
evtxinfo - determines information about a Windows XML EventViewer Log (EVTX) file

SYNOPSIS
evtxinfo [-c codepage] [-hvV] source

DESCRIPTION
evtxinfo is a utility to determine information about a Windows XML EventViewer Log (EVTX) file

evtxinfo is part of the libevtx package. libevtx is a library to accesss the Windows XML EventViewer Log (EVTX) format

source is the source file.

The options are as follows:

-c codepage
    specify the codepage of ASCII strings, options: ascii, windows-874, windows-932, windows-936, windows-949, windows-950, windows-1250, windows-1251, windows-1252 (default), windows-1253, windows-1254, windows-1255, windows-1256, windows-1257 or windows-1258

-h  shows this help

-v  verbose output to stderr

-V  print version

ENVIRONMENT
None

FILES
None

EXAMPLES

        ...

DIAGNOSTICS
Errors, verbose and debug output are printed to stderr when verbose output -v is enabled. Verbose and debug output are only printed when enabled at compilation.

BUGS
Please report bugs of any kind to <joachim.metz@gmail.com> or on the project website: https://github.com/libyal/libevtx/

AUTHOR
These man pages were written by Joachim Metz.

COPYRIGHT
Copyright (C) 2011-2018, Joachim Metz <joachim.metz@gmail.com>.

SEE ALSO